{% set CodiceModulo = "RICH_PER_DIS_TEMPORANEO" %}
{% set Urn = "document:c_b180:veicoli.disabili;circolazione.sosta;temporaneo;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio del contrassegno temporaneo per veicoli a servizio dei disabili"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="VER-COM-SAN"
urn_allegato="document:s_italia:generale;stato.invalidita;invalidita.civile;certificato.medico"
descrizione_estesa="Documentazione medica"
filename="Documentaz. medica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DIS-DOC-FUR"
urn_allegato="document:s_italia:generale;denuncia.smarrimento.furto;documentazione"
descrizione_estesa="Dichiarazione di furto o copia della denuncia presentata agli organi di Pubblica Sicurezza"
filename="Documentazione furto"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CON-ORI-COP"
urn_allegato="document:s_italia:generale;denuncia.smarrimento.furto;copia.contrassegno"
descrizione_estesa="Contrassegno"
filename="Contrassegno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rilascio del contrassegno temporaneo per veicoli a servizio dei disabili{% endblock title %}

{% block content %}
  


{{intestazioni.intestazione_moduloprincipale_conbollo()}}

 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - contrassegno disabili'
 +((#Tassonomia_SezDisabili1.checked() || #Tassonomia_SezDisabili4.checked() || #Tassonomia_SezDisabili5.checked() || #Tassonomia_SezDisabili6.checked()) ? ' (rilascio contrassegno temporaneo)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<h1 class="Modulo">
 Domanda di rilascio del contrassegno temporaneo per veicoli a servizio dei disabili
</h1>

<h2 class="Modulo">
    Ai sensi dell'articolo 381 del Decreto del Presidente della Repubblica 16/12/1992, n. 495
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" dynamic_check="true" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ anagrafica.soggetto_riferimento_servizi_demografici("AventeTitolo", "per conto di", "per conto della propria persona", "true", "visibility:visibility", "true") }}

<h3 class="Modulo">CHIEDE</h3>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td rowspan="2" style="width: 4%; vertical-align:top; background-color:white;">
    <div id="Tassonomia_SezDisabili" label="Selezionare almeno un checkbox" mandatory="true"></div>
    <input id="Tassonomia_SezDisabili1" name="Tassonomia_SezDisabili" type="radio" value="1"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_SezDisabili1'>
    <p>
        il rilascio del contrassegno temporaneo per veicoli a servizio dei disabili
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
        pertanto allega certificazione medica rilasciata dall’ufficio medico legale dell’unità sanitaria locale di appartenenza, nella quale risulta che nella visita medica è stato espressamente accertato che la persona per  la quale viene chiesta l’autorizzazione ha effettiva capacità di deambulazione sensibilmente ridotta 
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="4" style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_SezDisabili5" name="Tassonomia_SezDisabili" type="radio" value="5"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_SezDisabili5'>
    <p>
     il rilascio del contrassegno temporaneo per veicoli a servizio dei disabili a seguito di furto<br/>
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data scadenza
    </p>
   </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_SezDisabili5.checked()">
   <td style="width: 45%;">
    <input class="" id="Parametri_contrassegno_corrente2" label="Numero contrassegno"  name="Parametri_contrassegno_corrente2" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_contrassegno_corrente2_Data" label="Data scadenza contrassegno" name="Parametri_contrassegno_corrente2_Data" style="width:100%"/>
   </td>
  </tr>  
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     pertanto allega copia della denuncia furto
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="4" style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_SezDisabili4" name="Tassonomia_SezDisabili" type="radio" value="4"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_SezDisabili4'>
    <p>
     il rilascio del contrassegno temporaneo per veicoli a servizio dei disabili a causa di deterioramento
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width: 44%;">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data scadenza
    </p>
   </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_SezDisabili4.checked()">
   <td>
    <input class="" id="Parametri_contrassegno1_corrente" label="Numero contrassegno"  name="Parametri_contrassegno1_corrente" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_contrassegno1_corrente_Data" label="Data scadenza contrassegno" name="Parametri_contrassegno1_corrente_Data" style="width:100%"/>
   </td>
  </tr> 
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     pertanto allega il contrassegno originale
    </p>
   </td>
  </tr>   
  <tr>
   <td rowspan="3" style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_SezDisabili6" name="Tassonomia_SezDisabili" type="radio" value="6"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_SezDisabili6'>
    <p>
     il rilascio del contrassegno temporaneo per veicoli a servizio dei disabili a seguito di smarrimento<br/>
    </p>
   </label></td>
  </tr> 
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data scadenza
    </p>
   </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_SezDisabili6.checked()">
   <td style="width: 45%;">
    <input class="" id="Parametri_contrassegno_corrente3" label="Numero contrassegno"  name="Parametri_contrassegno_corrente3" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_contrassegno_corrente3_Data" label="Data scadenza contrassegno" name="Parametri_contrassegno_corrente3_Data" style="width:100%"/>
   </td>
  </tr>    
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
 <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole delle sanzioni penali cui può andare incontro in caso di falsità negli atti e di dichiarazioni mendaci
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che in caso di dichiarazioni non veritiere il sottoscritto decade dai benefici conseguenti al provvedimento eventualmente emanato sulla base delle presenti dichiarazioni
        </p>
      </td>
    </tr>
  <tr style="border:0px;">
    <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
      <input id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;"><label style="width:100%" for='Tassonomia_Dichiara1'>
      <p>
        di aver smarrito il contrassegno (se chiesto il rilascio del contrassegno a seguito di smarrimento)
      </p>
    </label></td>
   </tr>	
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input dynamic_check="true" checked="checked" id="DueFotografie" name="DueFotografie" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     due fotografie in formato tessera<br/>
	 <span style="font-size:70%">
      <i>(da far recapitare in Comune)</i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#Tassonomia_SezDisabili4.checked()" dynamic_check="#Tassonomia_SezDisabili4.checked()" id="CON-ORI-COP" name="CON-ORI-COP" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      contrassegno originale<br/>
	 <span style="font-size:70%">
      <i>(da far recapitare)</i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#Tassonomia_SezDisabili5.checked()" dynamic_check="#Tassonomia_SezDisabili5.checked()" id="DIS-DOC-FUR" name="DIS-DOC-FUR" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     dichiarazione di furto o copia della denuncia presentata agli organi di Pubblica Sicurezza
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="VER-COM-SAN" name="VER-COM-SAN" type="checkbox" enabled="#Tassonomia_SezDisabili1.checked()" dynamic_check="#Tassonomia_SezDisabili1.checked()" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      documentazione attestante lo stato di invalidità
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo
    </p>
   </td>
  </tr>  
   <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
	<tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cVER-COM-SAN" name="GLOBO_allegato_cVER-COM-SAN" obbligatorio="#VER_COM_SAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDIS-DOC-FUR" name="GLOBO_allegato_cDIS-DOC-FUR" obbligatorio="#DIS_DOC_FUR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
